package com.brilliance.isc.model.cty;

import com.brilliance.isc.model.BaseEntity;

import java.io.Serializable;

/**
 * (Bopcty)实体类
 *
 * @author makejava
 * @since 2022-11-17 09:31:50
 */
public class Bopcty extends BaseEntity {
    
    private String inrBopcty;
    
    private String codBopcty;
    
    private String numcodBopcty;
    
    private String txtBopcty;
    
    private String fultxtBopcty;
    
    private String verBopcty;

    public String getInrBopcty() {
        return inrBopcty;
    }

    public void setInrBopcty(String inrBopcty) {
        this.inrBopcty = inrBopcty;
    }

    public String getCodBopcty() {
        return codBopcty;
    }

    public void setCodBopcty(String codBopcty) {
        this.codBopcty = codBopcty;
    }

    public String getNumcodBopcty() {
        return numcodBopcty;
    }

    public void setNumcodBopcty(String numcodBopcty) {
        this.numcodBopcty = numcodBopcty;
    }

    public String getTxtBopcty() {
        return txtBopcty;
    }

    public void setTxtBopcty(String txtBopcty) {
        this.txtBopcty = txtBopcty;
    }

    public String getFultxtBopcty() {
        return fultxtBopcty;
    }

    public void setFultxtBopcty(String fultxtBopcty) {
        this.fultxtBopcty = fultxtBopcty;
    }

    public String getVerBopcty() {
        return verBopcty;
    }

    public void setVerBopcty(String verBopcty) {
        this.verBopcty = verBopcty;
    }
}

